#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: bloomfilter
version: 2.0.1.0
id: bloomfilter-2.0.1.0-66e5c0f7fab882a2bfe16f34b37f6594
key: bloom_F2y5dJFu1WQLGpoWigZrGn
license: BSD3
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: provisional
homepage: https://github.com/bos/bloomfilter
synopsis: Pure and impure Bloom Filter implementations.
description:
    Pure and impure Bloom Filter implementations.
category: Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Data.BloomFilter Data.BloomFilter.Easy Data.BloomFilter.Mutable
    Data.BloomFilter.Hash
hidden-modules: Data.BloomFilter.Array
                Data.BloomFilter.Mutable.Internal Data.BloomFilter.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/bloomfilter-2.0.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/bloomfilter-2.0.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/bloomfilter-2.0.1.0
hs-libraries: HSbloomfilter-2.0.1.0-F2y5dJFu1WQLGpoWigZrGn
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.10.2/bloomfilter-2.0.1.0/include
includes:
    lookup3.h
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/bloomfilter-2.0.1.0/html/bloomfilter.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/bloomfilter-2.0.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
